a {color: #0000AA; text-decoration:none;} 
a:link {color: #0000AA; } 
a:hover {color: #FF0000; } 
a:active {color: #0000AA; } 
body {font-family: Trebuchet MS, Arial, Helvetica, sansserif; font-size: 10pt; color: #000000;} 
p {font-size: 10pt; margin-top: 0.1em; padding-top: 0.2em; margin-bottom: 0.1em; padding-bottom: 0.2em;} 
h1 {font-family: Tahoma, Arial, Helvetica , Helv, sans-serif; font-size: 15pt; color: #003333} 
td { font-size: 8pt;} 
body {font-family: Trebuchet MS, Arial, Helvetica, sansserif; font-size: 10pt; color: #000000;}
p.p1 {margin: 0.0px 0.0px 0.0px 0.0px; text-align: center; font: 25.0px Times}
p.p2 {margin: 0.0px 0.0px 0.0px 0.0px; text-align: center; font: 15.0px Times}
p.p3 {margin: 0.0px 0.0px 0.0px 0.0px; text-align: center; font: 12.0px Times}
p.p4 {margin: 0.0px 0.0px 0.0px 0.0px; text-align: center; font: 12.0px Times; min-height: 14.0px}
p.p5 {margin: 0.0px 0.0px 0.0px 0.0px; text-align: center; font: 22.0px Times}
p.p6 {margin: 0.0px 0.0px 0.0px 0.0px; text-align: center; font: 13.0px Times}
p.p7 {margin: 0.0px 0.0px 0.0px 0.0px; text-align: center; font: 20.0px Times}
p.p8 {margin: 0.0px 0.0px 0.0px 0.0px; text-align: center; font: 14.0px Times}
p.p9 {margin: 0.0px 0.0px 0.0px 0.0px; text-align: center; font: 10.0px Times}
span.s1 {font: 22.0px Times}
span.Apple-tab-span {white-space:pre}
a:link {color: #000066; text-decoration: none}
a:active {color: #000066; text-decoration: none}
a:visited {color: #000066; text-decoration: none}
a:hover {color: #660000; text-decoration: underline;}	 

.myMenu {
    margin:0;
    padding:0;
}

.myMenu  li {
    list-style: none;
    position:relative;
    float: top;
    font:12px Arial, Helvetica, sans-serif #111;
}


.myMenu li a:link, .myMenu li a:visited {
    display: block;
    text-decoration:none;
    background-color: #071689;
    width: 100px;
    height: 38px;
    padding: 0px 0 0px;
    margin: 0 0 0 0;
    border-right: 1px solid #fff;
    color:#111;
}

.myMenu li a:hover { background-color:#0CF; }


.myMenu li ul {
    position:absolute;
    visibility:hidden;
    border-top:1px solid #fff;
    width: 100px;
    height: 38px;
    padding: 0px 0 0px;
    margin: 0 0 0 0;
    top: 38px;
    left: 0;
}

.myMenu li ul li { display:inline; float:none; }
.myMenu li ul li a:link, .myMenu li ul li a:visited { background-color:#071689; width:auto; }
.myMenu li ul li a:hover { background-color:#071689; }